<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m>       -2.67293 </x-m>
      <y-m>       -0.17669 </y-m>
      <z-m>       -0.81494 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m>       -2.67293 </x-m>
      <y-m>        0.17669 </y-m>
      <z-m>       -0.81494 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
